SciQLOP - Task #1212
User story # 1156 (Closed): Visualisation d'une variable dans un graphe

Ajout d'une variable dans un nouveau graphe depuis I'arborescence de données (menu)
11/05/2017 03:18 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut ajouter une variable en tant que nouveau graphe depuis I'arborescence de données, via le menu contextuel de
I'arborescence

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 94 to 131

#3 - 31/05/2017 05:14 PM - Anonymous
- Story points changed from 1 to 2

#4 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#5 - 08/06/2017 09:04 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#6 - 19/06/2017 10:01 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#7 - 19/06/2017 10:03 AM - Anonymous

- Status changed from In Progress to Feedback

#8 - 19/06/2017 10:17 AM - Anonymous

- Assignee changed from Anonymous to Anonymous

#9 - 26/06/2017 10:34 AM - Anonymous
- Status changed from Feedback to Closed
